@charset "utf-8";
/* CSS Document */

body{background-color:#f5f5f5; }

/*banner图*/
.flexslider {height:356px;}
.content_box {}

.allmore { color:red; position: absolute; top:0; right: 5px;}
.allmore:hover { color: #0e8035;}
.flexslider{width:100%;position:relative;overflow:hidden;}
		/*图片*/
.flex-viewport,.flexslider .slides,.flexslider .slides li/*,.flexslider .slides li a img*/{ display: block; width:100%; /*height:100%;*/}
.flexslider .slides li { overflow: hidden; position: relative;}
.flexslider .slides li a { display: block; width:1920px; height:100%; position: relative; left:50%; margin-left:-960px}
 

.flexslider .slides li a { text-align: center;}
.flexslider .slides li a img { display: inline-block; width:100%; height:356px;}

		/*按钮点*/
.flex-control-nav{width:100%;position:absolute;bottom:92px;text-align:center; z-index:999999}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{ background-image:url(../images/dd.png) ;background-position: center 0; display: block; width: 11px; height: 11px; overflow: hidden; text-indent: -99em; cursor: pointer;}
.flex-control-paging li a.flex-active{ background-position: center -11px;}

/*按钮左右*/



.cont-bj{ width:100%; position:relative;z-index:999999; }
.cont-box{ width:100%; position:absolute; left:0; top:0; }
.pa-bj{ width:100%; }
.pa-top{ width:1196px; margin:0 auto; background:url(../images/tu1.png) repeat-y; background-position: left top; z-index:999999;/*box-shadow:0px 0px 6px 0px #ebebeb*/}
.mag{ margin-top:278px;}
.wid-c{ width:1180px; margin:0 auto; border-top:2px solid #114e96;}
.tou{ width:1196px; margin:0 auto; height:22px;background:url(../images/tu2.png) no-repeat; background-position: left bottom; }


.position_bj{ width:1060px; height:23px;margin:0 auto; position:relative; top:-25px;}
.position_bj span{ height:16px; line-height:16px; position:absolute; right:3px; bottom:11px; font-size:14px; color:#6b6b6b; background:url(../images/wz.png) no-repeat; background-position: left center; padding-left:16px;}
.position_bj span a{ font-size:14px; color:#6b6b6b}

.bta{ width:1060px; height:34px;  line-height:34px; font-size:22px; color:#114e96; margin:0 auto; text-align:center; font-weight:bold; padding-bottom:20px; border-bottom:1px solid #a9a9a9;}



.xin{width:1060px;margin:0 auto; padding:10px 0 28px 0 }
.xin ul{width:1060pxpx; overflow:hidden}
.xin ul li{width:1060px; height:59px; border-bottom:1px solid #e2e2e2; padding-top:18px;}
.xin ul li a{width:1060pxpx;height:42px; display:block}
.xin ul li a .nbr{ width:81px; height:42px; background:url(../images/br-bj1.jpg) no-repeat; text-align:center; float: left; margin-left:16px; overflow:hidden}
.xin ul li a .nbr h5{ height:26px; line-height:26px; font-size:24px; color:#6b767d;font-family:"Arial "; font-weight:600}
.xin ul li a .nbr h6{ height:16px; line-height:16px; font-size:12px; color:#6b767d; position:relative; top:-3px;}
.xin ul li a h3{ width:910px; height:42px; line-height:42px; padding-left:10px; font-size:16px; color:#434343; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.xin ul li a:hover h3{ color:#124685; font-weight:bold}
.xin ul li a:hover .nbr{background:url(../images/br-bj2.jpg) no-repeat; }


	/*翻页*/
.Flip_box{width:814px; margin:0 auto;}
.Flip{width:814px; text-align:center; padding-bottom:46px;}
.Flip a{ width:33px; height:29px; text-align:center; line-height:29px; display:inline-block; color:#848484; border:solid 1px #c2c2c2; font-size:16px; margin:0 3px}
.Flip .and{ width:58px; height:29px; line-height:29px; display:inline-block; text-align:center;   border:solid 1px #c2c2c2;}
.Flip .ai{ width:58px;height:29px; line-height:29px; display:inline-block; text-align:center;   border:solid 1px #c2c2c2;}
	/*翻页ed*/
.Flip a:hover{ color:#848484;  border:solid 1px #297ec0;}
.Flip .di{ background-color:#244670; color:#fff; border:solid 1px #244670; font-weight:normal}
.Flip .di:hover{  color:#fff; border:solid 1px #1a75bc; font-weight:normal}

.bdsharebuttonbox{ width:300px; margin:0 auto; padding:22px 0 25px 0; position:relative; z-index:999999999}
.bdsharebuttonbox a{ font-size:14px; color:#434343;}


#bdshare_weixin_qrcode_dialog { z-index:9999999 !important;}
.bdshare_dialog_box{ z-index:9999999 !important;}
.bdshare_popup_box{ z-index:99999999!important}

.pic-box{ width:1060px; margin:0 auto; padding-bottom:28px;}
.pic-box ul{ width:1060px;}
.pic-box ul li{ width:1060px; height:179px; border-bottom:1px solid #e2e2e2; padding-top:25px;}
.pic-box ul li a{ width:1060px; height:145px; display:block; overflow:hidden}
.pic-box ul li a img{width:200px; height:145px; float: left; margin:0 24px 0 46px;}
.pic-box ul li a .pc-r{ width:754px; height:145px; float:left; overflow:hidden}
.pic-box ul li a .pc-r h3{width:754px; height:20px; line-height:20px; font-size:18px; color:#114e96; white-space:nowrap;  text-overflow:ellipsis; margin:4px 0 13px 0; overflow:hidden}
.pic-box ul li a .pc-r p{width:754px; height:40px; line-height:20px; font-size:14px; color:#606973;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow:hidden }

.loaded-bj{ width:1060px; margin:0 auto; overflow:hidden}
.dt-a{ width:1060px;border-bottom:1px solid #e2e2e2; height:83px; padding-top:41px; text-align:center;}
.dt-a span{ width:160px; height:42px; display:inline-block; background:url(../images/za1.png) no-repeat; line-height:42px; text-align:center; font-size:18px; color:#114e96; overflow:hidden; margin:0 4px;}
.dt-a .pd{background:url(../images/za2.png) no-repeat; color:#fff}
.qie{width:1060px;}
.qie ul{ width:1060px;}
.qie ul li{width:1060px;height:81px; border-bottom:1px solid #e2e2e2;overflow:hidden}
.qie ul li .a1{ width:760px; height:21px; line-height:21px; float: left; background:url(../images/zb1.png) no-repeat; background-position:24px center; padding-left:55px; font-size:16px; color:#434343;white-space:nowrap;  text-overflow:ellipsis; display:block; margin-top:30px; overflow:hidden}
.qie ul li .a2{ width:18px; height:21px; background:url(../images/xa1.jpg) no-repeat; float:right; background-position: center center; margin-top:30px; margin-right:25px;}
.qie ul li .a2:hover{background:url(../images/xa2.jpg) no-repeat; background-position: center center;}
.qie ul li .a1:hover{background:url(../images/zb2.png) no-repeat; background-position:24px center; font-weight:bold; color:#2663ab;}

.qie-bj{ width:1060px;}
.xa{width:1060px; height:30px; margin:100px 0 70px 0; text-align:center;}
.xa a{width:113px; height:30px; line-height:30px; text-align:center; display:inline-block; font-size:12px; color:#fff; background:url(../images/xa.png) no-repeat;}


.bt_k{ width:1050px; border-bottom:1px solid #e8e8e8; padding-top:25px; padding-bottom:15px; text-align:center; margin:0 auto;}
.bt_k h1{ font-size:22px; color:#114e96;}
.bt_k h6{ width:960px; height:22px; line-height:22px;  font-size:14px; color:#7f868f; text-align:center; overflow:hidden; margin-bottom:1px; margin-top:11px;}


.sub-text{width:1040px; margin:0 auto; overflow:hidden; font-size:16px; color:#2a3541; padding-top:10px; padding-bottom:20px; line-height:26px;}
.sub-text p{ margin:16px 0}
.sub-text img{ max-width:100%}

.xg-bj2{width: 1180px; background-color:#fff; margin:0 auto;  margin-bottom:32px; padding-bottom:10px;overflow:hidden}
.page-t{ width:935px; margin-left:35px; padding-bottom:10px; padding-top:15px;}
.page-t h3{ width:300px; height:22px; line-height:22px; font-size:18px; color:#343434; margin-bottom:10px;}
.page-t a{ width:800px;height:22px; line-height:22px;font-size:16px; color:#525252;  background:url(../images/de1.png) no-repeat; background-position:left center; padding-left:10px; display:block; margin-left:10px; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.page-t a:hover{  background:url(../images/de2.png) no-repeat; background-position:left center; text-decoration:underline; color:#244670 }
















